module.exports = {
  env: {
    browser: true,
    es6: true,
    node: true,
  },
  parser: 'babel-eslint',
  extends: ['eslint:recommended', 'plugin:react/recommended'],
  globals: {
    Atomics: 'readonly',
    SharedArrayBuffer: 'readonly',
  },
  rules: {
    'react/prop-types': 0,
    'no-undef': ['error'],
    eqeqeq: ['warn', 'smart'],
    'no-unused-vars': 'warn',
    'no-prototype-builtins': 'off',
    'id-length': [
      'warn',
      { exceptions: ['x', 'i', 'j', 't', 'Q', 'A', 'C', 'q', 'a', 'b', 'e'] },
    ],
  },
  root: true,
}
